## rust-bytemuck 1.24.0

=== debian/changelog ===
rust-bytemuck (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytemuck 1.24.0 from crates.io using debcargo 2.7.11

 -- James McCoy <jamessan@debian.org>  Wed, 05 Nov 2025 17:15:10 -0500
